1. BenH9360's Avatar
    Trying to update Link to v1.1 but during the installation it stops, does a "roll back action" and then comes up with. "The wizard was interrupted before blackberry link could be installed, your system has not been modified please try again soon"

    Seriously need help doing this I've tried reboots and everything I have no idea how to modify the system.
    Appreciate any help.

    Posted via CB10
    05-15-13 05:17 PM
  2. sedalia066's Avatar
    Be sure to remove previous versions of BlackBerry desktop. That may help.

    Posted via CB10
    05-15-13 07:11 PM

Similar Threads

  1. Just got Bold a week ago need help updating?
    By hannoshb in forum BlackBerry Bold 9000
    Replies: 1
    Last Post: 03-14-09, 02:17 PM
  2. need help updating
    By baaaalliiin in forum Storm OS Discussion
    Replies: 5
    Last Post: 03-06-09, 10:11 AM
  3. Totally New and Need Help Updating OS
    By Josh2000 in forum BlackBerry Storm
    Replies: 5
    Last Post: 02-28-09, 10:48 PM
  4. 8310- need help updated
    By Brute in forum BlackBerry Curve 83xx
    Replies: 1
    Last Post: 09-09-08, 11:45 PM
  5. Need HELP Updating OS!!!
    By GrkBMWQT in forum BlackBerry Curve 83xx
    Replies: 4
    Last Post: 07-16-08, 04:14 PM
LINK TO POST COPIED TO CLIPBOARD